Support » Plugin: Always Edit In HTML » Does not work for wp3.8.1

Viewing 4 replies - 1 through 4 (of 4 total)
  • Wil

    (@limecanvas)

    I’ll look into the compatibility.

    Wil

    (@limecanvas)

    I’ve tested it on WordPress 3.9 RC1 and it works fine.

    Can you give me some more details on how it’s not working for you please? Description, screenshots etc.

    Thanks,
    Wil.

    Wil

    (@limecanvas)

    No response – resolving

    Hello, I installed that plugin but I still can see the visual and text tag. I activated and updated it but doesn’t work. I’m using the 4.1 version of WordPress. Should I install another version of WordPress?
    Thanks

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Does not work for wp3.8.1’ is closed to new replies.